.contactMe{
    width: 100%;
    height:500px;
    margin-top:30px;
}

.contactMe form{
    width:350px;
    height:500px;
    margin: auto;
    border: 1px solid rgb(158, 158, 158);
    border-radius: 6px;
}

.contactMe form img{
    width: 290px;
    height: 100px;
    object-fit: cover;
    margin-left: 25px;
    padding: 5px;
}

.contactMe form h2{
    text-align: center;
    font-size: 24px;
    font-weight: 500;
}

form label{
    padding: 5px;
    font-size: 17px;
    display: block;
    margin-left: 20px;
}

input[type="text"]{
    display: block;
    margin-left: 20px;
    padding: 10px;
    width:290px;
    outline: 0;
    border: 1px solid rgb(96, 98, 105);
}

input[type="text"]:focus{
    transition: all 0.7s ease-in-out;
    border: 1px solid royalblue;
}

textarea{
    display: block;
    margin-left: 20px;
    padding: 10px;
    width:290px;
    outline: 0;
    border: 1px solid rgb(96, 98, 105);
}

textarea:focus{
    transition: all 0.7s ease-in-out;
    border: 1px solid royalblue;
}

input[type="submit"]{
    display: block;
    margin:30px 20px;
    padding: 10px;
    width:290px;
    outline: 0;
    border: none;
    border-radius: 5px;
    background-color:royalblue;
    cursor: pointer;
    font-size: 14px;
    color: #fff;
}

input[type="submit"]:hover{
    transition: all 0.5s ease-in-out;
    background-color: rgb(108, 140, 236);
}